Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''

From: devsk <[email-masked]>
Date: Fri, 5 Jun 2015 02:24:54 +0000 (UTC)

Yes, I have looked at all of session.log. I am cutting and pasting it here, in case I missed something:

$ cat session.log 

NXAGENT - Version 3.5.99.0

Copyright (C) 2001, 2011 NoMachine.
See http://www.nomachine.com/ for more information.

Info: Agent running with pid '14374'.
Session: Starting session at 'Thu Jun  4 19:23:08 2015'.
Info: Proxy running in server mode with pid '14374'.
Info: Waiting for connection from 'localhost' on port '30022'.
Info: Accepted connection from '127.0.0.1'.
Info: Connection with remote proxy completed.
Info: Using LAN link parameters 1536/24/1/0.
Info: Using agent parameters 5000/0/50/0/0.
Info: Using pack method '16m-jpeg-9' with session 'unix-kde-depth_24'.
Info: Not using NX delta compression.
Info: Not using ZLIB data compression.
Info: Not using ZLIB stream compression.
Info: Not using a persistent cache.
Info: Listening to X11 connections on display ':57'.
Info: Established X client connection.
Info: Using shared memory parameters 1/1/0/0K.
Info: Using alpha channel in render extension.
Info: Not using local device configuration changes.
keyboard file created
Error: Aborting session with 'Could not open default font 'fixed''.
Session: Aborting session at 'Thu Jun  4 19:23:11 2015'.
Session: Session aborted at 'Thu Jun  4 19:23:11 2015'.
Warning: Signals were not blocked in process with pid '14374'.
Info: Waiting the cleanup timeout to complete.

-devsk